@charset "UTF-8";
/*------------------------------
 共通・既存調整修正
------------------------------*/
.pane-header {
    z-index: 999;
    position: relative;
}
.pane-left-menu,
.block-goods-list--sort-order-items {
  display: none;
}
.pane-right-menu {
    margin: 0 auto;
    z-index: 2;
}
.pane-footer {
    z-index: 2;
    position: relative;
}
.pane-main {
	width: 100vw;
}
.container {
    width: 100%;
}
.main-wrapper {
	font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
    font-weight: 400;
    color: #4C4948;
    overflow: hidden;
}
.pane-footer {
	z-index: auto;
}
/*------------------------------
 particle.js用（紙吹雪）
------------------------------*/
#particles {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  /*描画を一番下に*/
}
/* common pc */
html[data-browse-mode="P"] .sp {
    display: none;
}
/* common sp */
html[data-browse-mode="S"] .pc {
    display: none;
}

/*------------------------------
 コンテンツ
------------------------------*/
.bg1 {
	background-color: #FFF1CB;
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
}
html[data-browse-mode="P"] .bg1 {
	padding: 85px 0 100px;
	background-image: url("../../img/event/annive-4/bg01.jpg");
}
html[data-browse-mode="S"] .bg1 {
	padding: calc(18 / 375 * 100vw) 0 calc(50 / 375 * 100vw);
	background-image: url("../../img/event/annive-4/bg01_sp.jpg");
}
.bg1 .content_inner {
	box-shadow: 0px 5px 10px 0px rgba(248,233,191,1.0);
}
.bg2 {
	background-color: #FF951C;
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
}
html[data-browse-mode="P"] .bg2 {
	margin: 50px 0;
	padding: 100px 0;
	background-image: url("../../img/event/annive-4/bg02.jpg");
}
html[data-browse-mode="S"] .bg2 {
	margin: calc(10 / 375 * 100vw) 0;
	padding: calc(50 / 375 * 100vw) 0;
	background-image: url("../../img/event/annive-4/bg02_sp.jpg");
}
.bg2 .content_inner {
	box-shadow: 0px 5px 10px 0px rgba(225,188,171,1.0);
}
.bg3 {
	background-color: #D2F3FF;
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
}
html[data-browse-mode="P"] .bg3 {
	margin: 50px 0;
	padding: 100px 0;
	background-image: url("../../img/event/annive-4/bg03.jpg");
}
html[data-browse-mode="S"] .bg3 {
	margin: calc(10 / 375 * 100vw) 0;
	padding: calc(50 / 375 * 100vw) 0;
	background-image: url("../../img/event/annive-4/bg03_sp.jpg");
}
.bg3 .content_inner {
	box-shadow: 0px 5px 10px 0px rgba(195,233,235,1.0);
}

.anchor_box {
	width: 100%;
	padding: 0;
	background-color: #FFFFFF;
	box-shadow: 0px 5px 10px 0px rgba(248,233,191,1.0);
	position: relative;
	z-index: 3;
}
.anchor_box li {
	position: relative;
}
html[data-browse-mode="P"] .anchor_box li::after {
	content: "";
	position: absolute;
	left: 0;
	top: 18px;
	width: 2px;
	height: 100px;
	background-color: #FFE08B;
}
.anchor_box li:first-child::after {
	display: none;
}
.anchor_box li a {
	display: block;
	width: 100%;
	position: relative;
}
.anchor_box li a span {
	font-weight: bold;
	width: 100%;
}
.anchor_box li a::after {
	content: "";
	position: absolute;
	left: 50%;
	bottom: 21px;
	width: 21px;
	height: 21px;
	margin-left: -10px;
	background-image: url("../../img/event/annive-4/ico_arrow01.png");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	display: block;
}


html[data-browse-mode="P"] .anchor_box {
	max-width: 1200px;
	display: flex;
	margin: 0 auto 100px;
}
html[data-browse-mode="P"] .anchor_box li {
	width: calc(100% / 3);
}
html[data-browse-mode="P"] .anchor_box li a {
	text-align: center;
	padding: 28px 0 48px;
}
html[data-browse-mode="P"] .anchor_box li a::after {

}
html[data-browse-mode="P"] .anchor_box li a span {
	font-size: 20px;
	height: 54px;
	line-height: 1.4;
	display: flex;
	justify-content: center;
	align-items: center;
}

html[data-browse-mode="S"] .anchor_box {
	margin: 0 auto calc(35 / 375 * 100vw);
}
html[data-browse-mode="S"] .anchor_box li {
	border-top: calc(1 / 375 * 100vw) solid #FFE08B;
	margin: 0 calc(20 / 375 * 100vw);
}
html[data-browse-mode="S"] .anchor_box li:first-child {
	border-top: 0;
}
html[data-browse-mode="S"] .anchor_box li a {
	text-align: left;
	display: flex;
	align-items: center;
	height: calc(57 / 375 * 100vw);
	padding: calc(11 / 375 * 100vw) 0 calc(10 / 375 * 100vw);
}
html[data-browse-mode="S"] .anchor_box li a span {
	font-size: calc(15 / 375 * 100vw);
	display: block;
	line-height: 1.2;
}
html[data-browse-mode="S"] .anchor_box li a::before {
}
html[data-browse-mode="S"] .anchor_box li a::after {
	right: calc(6 / 375 * 100vw);
	left: auto;
	top: 50%;
	width: calc(20 / 375 * 100vw);
	height: calc(20 / 375 * 100vw);
	margin-top: calc(-5 / 375 * 100vw);
}

html[data-browse-mode="S"] .content {
	margin: 0 calc(15 / 375 * 100vw);
}
.content_inner {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	padding: 0 0 1px;
	background-color: #FFFFFF;
	position: relative;
	z-index: 3;
}
html[data-browse-mode="P"] .content_inner {
	width: 100vw;
}

.content_ttl {
	text-align: center;
	margin: 0;
	background: none;
}
.content_ttl span.sub_title {
	color: #ED6D00;
	font-weight: bold;
	line-height: 1.28;
	display: inline-block;
	padding: 0 0 10px;
	margin: 0 0 20px;
	border-bottom: 1px solid #ED6D00;
}

.content_ttl span.title {
	font-weight: bold;
	line-height: 1.27;
	display: block;
}
html[data-browse-mode="P"] .content_ttl {
	padding: 80px 0 40px;
}
html[data-browse-mode="P"] .content_ttl span.sub_title {
	font-size: 25px;
}
html[data-browse-mode="P"] .content_ttl span.title {
	font-size: 54px;
	line-height: 1.3;
}
html[data-browse-mode="S"] .content_ttl {
	padding: calc(35 / 375 * 100vw) 0 calc(25 / 375 * 100vw);
}
html[data-browse-mode="S"] .content_ttl span.sub_title {
	font-size: calc(16 / 375 * 100vw);
}
html[data-browse-mode="S"] .content_ttl span.title {
	font-size: calc(28 / 375 * 100vw);
	line-height: 1.4;
}
html[data-browse-mode="S"] .content__column_box.content_1_1 .content_ttl span.title {
	font-size: calc(25 / 375 * 100vw);
}
html[data-browse-mode="S"] #content_3 .content_ttl span.title {
	font-size: calc(24 / 375 * 100vw);
}
.content_lead {
}
html[data-browse-mode="P"] .content_lead {
	font-size: 16px;
	line-height: 2.0;
}
html[data-browse-mode="S"] .content_lead {
	font-size: calc(15 / 375 * 100vw);
	line-height: 1.4;
}
.content__column_box {
	width: 100%;
	max-width: 1040px;
	margin: 0 auto;
}
html[data-browse-mode="P"] .content__column_box {
	margin-bottom: 100px;
}
html[data-browse-mode="S"] .content__column_box {
	max-width: calc(315 / 375 * 100vw);
	margin-bottom: calc(50 / 375 * 100vw);
}
.content__column_box h3 {
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
	line-height: 1.6;
	background-color: #FC7E13;
}
.content__column_box h3.title02 {
	color: #4C4948;
	text-align: left;
	padding: 0;
	background: none;
	border-bottom: 1px solid #4C4948;
}
p.content__lead {
	font-weight: bold;
	text-align: center;
}
html[data-browse-mode="P"] .content__column_box h3 {
	font-size: 23px;
	padding: 5px 0 3px;
	margin: 0 0 35px;
}
html[data-browse-mode="P"] .content__column_box h3.title02 {
	padding: 0 0 10px;
	margin: 0 0 30px;
}
html[data-browse-mode="S"] .content__column_box h3 {
	font-size: calc(16 / 375 * 100vw);
	padding: calc(3 / 375 * 100vw) 15px calc(2 / 375 * 100vw);
	margin: 0 0 calc(7 / 375 * 100vw);
}
html[data-browse-mode="S"] .content__column_box h3.title02 {
	font-size: calc(20 / 375 * 100vw);
	margin-left: calc(-15 / 375 * 100vw);
	margin-right: calc(-15 / 375 * 100vw);
}
html[data-browse-mode="P"] p.content__lead {
	font-size: 20px;
	line-height: 1.3;
}
html[data-browse-mode="S"] p.content__lead {
	font-size: calc(16 / 375 * 100vw);
	line-height: 1.3;
}
.content__column_box h4 {
	font-weight: bold;
	line-height: 1.3;
	position: relative;
}
.content__column_box h4::after {
	content: "";
	position: absolute;
	left: 0;
	background-color: #4C4948;
}
html[data-browse-mode="P"] .content__column_box h4 {
	font-size: 22px;
	margin: 0 0 20px;
	padding: 0 0 0 10px;
}
html[data-browse-mode="P"] .content__column_box h4::after {
	top: 3px;
	width: 4px;
	height: 23px;
}
html[data-browse-mode="P"] .content__column_box h4 span {
	font-size: 17px;
}
html[data-browse-mode="S"] .content__column_box h4 {
	font-size: calc(22 / 375 * 100vw);
	margin: 0 0 calc(15 / 375 * 100vw);
	padding: 0 0 0 calc(8 / 375 * 100vw);
}
html[data-browse-mode="S"] .content__column_box h4 span {
	font-size: calc(17 / 375 * 100vw);
	display: block;
}
html[data-browse-mode="S"] .content__column_box h4::after {
	top: calc(3 / 375 * 100vw);
	width: calc(3 / 375 * 100vw);
	height: calc(20 / 375 * 100vw);
}
.content__column_box h5 {
	margin: 0 0 10px;
}
.content__column_box h5 span {
	color: #FFFFFF;
	font-weight: bold;
	line-height: 1.3;
	background-image: url("../../img/event/annive-4/h5_title_bg.png");
	background-position: right top;
	background-repeat: no-repeat;
	background-size: cover;
	display: inline-block;
	border-radius: 2px;
}
html[data-browse-mode="P"] .content__column_box h5 span {
	font-size: 19px;
	padding: 5px 40px 4px 11px;
}
html[data-browse-mode="S"] .content__column_box h5 span {
	font-size: calc(16 / 375 * 100vw);
	/*padding: calc(4 / 375 * 100vw) calc(5 / 375 * 100vw) calc(1 / 375 * 100vw);*/
	padding: calc(6 / 375 * 100vw) calc(40 / 375 * 100vw) calc(3 / 375 * 100vw) calc(10 / 375 * 100vw);
}

.content_btn a {
	color: #FFFFFF;
	font-weight: 500;
	text-align: center;
	line-height: 1.28;
	display: block;
	background-color: #313131;
	background-image: url("../../img/event/annive-4/ico_arrow.png");
	background-repeat: no-repeat;
	border-radius: 180px;
}
html[data-browse-mode="P"] .content_btn a {
	font-size: 21px;
	background-position: 20px center;
	background-size: 24px;
	padding: 17px 0 16px;
}
html[data-browse-mode="S"] .content_btn a {
	font-size: calc(13 / 375 * 100vw);
	background-position: calc(11 / 375 * 100vw) center;
	background-size: calc(15 / 375 * 100vw);
	padding: calc(11 / 375 * 100vw) 0 calc(10 / 375 * 100vw);
}

html[data-browse-mode="P"] .content__column_box.content_1_1 {
	margin-bottom: 65px;
}
html[data-browse-mode="P"] #event_list_wrap.content__column_box h4 {
	margin-bottom: 20px;
}
html[data-browse-mode="S"] .content__column_box.content_1_1 {
	margin-bottom: calc(40 / 375 * 100vw);
}
html[data-browse-mode="S"] #event_list_wrap {
	margin-bottom: calc(20 / 375 * 100vw);
}
html[data-browse-mode="S"] #event_list_wrap.content__column_box h4 {
	margin-bottom: calc(5 / 375 * 100vw);
}

/* MV */
.mv-wrapper {
	width: 100%;
}
.mv-wrapper .mv {
	width: 100%;
}
html[data-browse-mode="P"] .mv-wrapper .mv {
	/*min-height: 624px;*/
	/*height: calc(624 / 1920 * 100vw);
	background-image: url("../../img/event/annive-4/mv.jpg");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;*/
}
html[data-browse-mode="S"] .mv-wrapper .mv {
    text-align: center;
}
/* 帯 */
#content_band {
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
	width: 100vw;
	overflow: hidden;
	white-space: nowrap;
	background-color: #F0752F;
	display: flex;
	align-items: center;
	position: relative;
	z-index: 3;
}
#content_band ul {
	display: flex;
	animation: loop-slide 50s linear infinite;
	list-style: none;
	margin: 0;
	padding: 0;
}
@keyframes loop-slide {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-100%);
  }
}
html[data-browse-mode="P"] #content_band {
	font-size: 27px;
	padding: 7px 0;
}
html[data-browse-mode="S"] #content_band {
	font-size: calc(15 / 375 * 100vw);
	padding: calc(4 / 375 * 100vw) 0;
}
/* 画像スライダー */
#slide_image {
}
#slide_image ul li img {
	max-width: none;
	width: 100%;
}
html[data-browse-mode="P"] #slide_image ul li img {
	height: 290px;
	width: auto;
}
html[data-browse-mode="S"] #slide_image ul li img {
	height: calc(190 / 375 * 100vw);
	width: auto;
}
html[data-browse-mode="P"] #slide_image {
	margin: 0 0 50px;
}
html[data-browse-mode="P"] #slide_image ul li {
	/*width: 380px;*/
}
html[data-browse-mode="S"] #slide_image {
	margin: 0 0 calc(40 / 375 * 100vw);
}
html[data-browse-mode="S"] #slide_image ul li {
	/*width: calc(150 / 375 * 100vw);*/
}
/* アクセス */
html[data-browse-mode="P"] #content_access .access_date_wrap {
	margin: 56px 0 50px;
}
html[data-browse-mode="S"] #content_access .access_date_wrap {
	margin: calc(20 / 375 * 100vw) 0;
}

#content_access .access_date dl {
	display: flex;
}

#content_access .access_date dl dt,
#content_access .access_date dl dd {
	font-weight: bold;
	line-height: 1.3;
}
#content_access .access_date dl dt {
	text-align: center;
	border: 1px solid #4C4948;
}
#content_access .access_date dl dd {
	flex: 1;
}
html[data-browse-mode="P"] #content_access .access_date dl {
	align-items: center;
}
html[data-browse-mode="P"] #content_access .access_date dl + dl {
	margin-top: 10px;
}
html[data-browse-mode="P"] #content_access .access_date dl dt,
html[data-browse-mode="P"] #content_access .access_date dl dd {
	font-size: 16px;
}
html[data-browse-mode="P"] #content_access .access_date dl dt {
	width: 80px;
	padding: 6px 0;
	margin-right: 20px;
}
html[data-browse-mode="S"] #content_access .access_date dl {

}
html[data-browse-mode="S"] #content_access .access_date dl + dl {
	margin-top: calc(10 / 375 * 100vw);
}
html[data-browse-mode="S"] #content_access .access_date dl dt {
	font-size: calc(14 / 375 * 100vw);
	width: calc(60 / 375 * 100vw);
	/*height: calc(34 / 375 * 100vw);*/
	padding: calc(7 / 375 * 100vw) 0;
	margin-right: calc(3 / 375 * 100vw);
	display: flex;
	justify-content: center;
	align-items: center;
}
html[data-browse-mode="S"] #content_access .access_date dl dd {
	font-size: calc(14 / 375 * 100vw);
	align-self: center;
}
html[data-browse-mode="S"] #content_access .access_date dl dd span {
	font-size: calc(12 / 375 * 100vw);
	display: block;
}
#content_access .access_map {
	text-align: center;
}
#content_access .access_map img {
	width: 313px;
}
html[data-browse-mode="P"] .access_date_wrap {
	display: flex;
	justify-content: space-between;
}
html[data-browse-mode="P"] #content_access .access_date {
	max-width: 640px;
	width: 62%;
}
html[data-browse-mode="P"] #content_access .access_map {
	max-width: 372px;
	width: 36%;
}
html[data-browse-mode="S"] #content_access .access_map {
	display: none;
}


/* イベントご参加までの3STEP */
#about_step {
	
}
#about_step h3 {
	color: #4C4948;
	line-height: 1.3;
	padding: 0;
	background: none;
}
#about_step h3 span {
	color: #FC7E13;
	font-family: "din-2014", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", sans-serif;
}
html[data-browse-mode="P"] #about_step h3 {
	font-size: 22px;
	background-image: url("../../img/event/annive-4/about_step_title.png");
	background-position: center bottom;
	background-repeat: no-repeat;
	padding: 0 0 34px;
	margin: 0 0 20px;
}
html[data-browse-mode="P"] #about_step h3 span {
	font-size: 32px;
	padding: 0 5px;
}
html[data-browse-mode="S"] #about_step h3 {
	font-size: calc(19 / 375 * 100vw);
	background-image: url("../../img/event/annive-4/about_step_title.png");
	background-position: center bottom;
	background-repeat: no-repeat;
	padding: 0 0 calc(26 / 375 * 100vw);
	margin: 0 0 calc(10 / 375 * 100vw);
}
html[data-browse-mode="S"] #about_step h3 span {
	font-size: calc(30 / 375 * 100vw);
	padding: 0 calc(5 / 375 * 100vw);
}
html[data-browse-mode="P"] .about_step_box {
	margin-bottom: 50px;
}
html[data-browse-mode="S"] .about_step_box {
	margin-bottom: calc(50 / 375 * 100vw);
}
#about_step .about_step_head {
	position: relative;
}
#about_step .about_step_head .step_no {
	color: #FC7E13;
	font-weight: bold;
	font-family: "din-2014", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", sans-serif;
	text-align: center;
	position: absolute;
	left: 0;
	top: 0;
	background-image: url("../../img/event/annive-4/step_no.png");
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
}
#about_step .about_step_head .step_no div {
	line-height: 1.0;
}
#about_step .about_step_head .step_no div span {
	display: inline-block;
	vertical-align: middle;
}
html[data-browse-mode="P"] #about_step .about_step_head {
	padding-left: 98px;
}
html[data-browse-mode="P"] #about_step .about_step_head .step_no {
	width: 86px;
	height: 90px;
}
html[data-browse-mode="P"] #about_step .about_step_head .step_no div {
	font-size: 27px;
	padding: 8px 0 0;
}
html[data-browse-mode="P"] #about_step .about_step_head .step_no div span {
	font-size: 14px;
	line-height: 1.28;
	padding-right: 3px;
}
html[data-browse-mode="S"] #about_step .about_step_head {
	margin-bottom: calc(25 / 375 * 100vw);
}
html[data-browse-mode="S"] #about_step .about_step_head .step_no {
	width: calc(55 / 375 * 100vw);
	height: calc(58 / 375 * 100vw);
}
html[data-browse-mode="S"] #about_step .about_step_head .step_no div {
	font-size: calc(18 / 375 * 100vw);
	padding-top: calc(7 / 375 * 100vw);
}
html[data-browse-mode="S"] #about_step .about_step_head .step_no div span {
	font-size: calc(9 / 375 * 100vw);
	line-height: 1.28;
}
#about_step .about_step_head h4 {
	line-height: 1.6;
	padding: 0;
	margin: 0;
}
#about_step .about_step_head h4::after {
	display: none;
}
html[data-browse-mode="P"] #about_step .about_step_head h4 {
	font-size: 20px;
	padding: 12px 0 7px;
}
html[data-browse-mode="P"] #about_step .about_step_head p {
	font-size: 16px;
	line-height: 1.56;
}
html[data-browse-mode="S"] #about_step .about_step_head h4 {
	font-size: calc(15 / 375 * 100vw);
}
html[data-browse-mode="S"] #about_step #step1 .about_step_head h4 {
	padding: calc(5 / 375 * 100vw) 0 calc(35 / 375 * 100vw) calc(65 / 375 * 100vw);
}
html[data-browse-mode="S"] #about_step #step2 .about_step_head h4 {
	padding: 0 0 calc(17 / 375 * 100vw) calc(65 / 375 * 100vw);
}

html[data-browse-mode="S"] #about_step .about_step_head p {
	font-size: calc(12 / 375 * 100vw);
	line-height: 1.25;
}
html[data-browse-mode="P"] #about_step ul.content__nav {
	display: flex;
	justify-content: center;
	margin-top: 30px;
}
html[data-browse-mode="S"] #about_step ul.content__nav {
	margin-top: calc(35 / 375 * 100vw);
}
#about_step ul.content__nav li {
	border-bottom: 1px solid #DEDEDE;
}
#about_step ul.content__nav li a {
	display: block;
	position: relative;
}
#about_step ul.content__nav li a::after {
	content: "";
	position: absolute;
	right: 0;
	top: 0;
	display: block;
	background-image: url("../../img/event/annive-4/ico_arrow01.png");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}
html[data-browse-mode="P"] #about_step ul.content__nav li {
	margin: 0 25px;
	padding-bottom: 5px;
}
html[data-browse-mode="P"] #about_step ul.content__nav li a {
	font-size: 20px;
	font-weight: bold;
	padding-right: 34px;
}
html[data-browse-mode="P"] #about_step ul.content__nav li a::after {
	width: 24px;
	height: 24px;
}
html[data-browse-mode="S"] #about_step ul.content__nav li {
	border-color: #FFF2D1;
	padding: calc(6 / 375 * 100vw) 0;
	margin-top: calc(13 / 375 * 100vw);
}
html[data-browse-mode="S"] #about_step ul.content__nav li a {
	font-size: calc(20 / 375 * 100vw);
	font-weight: bold;
	line-height: 1.6;
	padding-right: calc(34 / 375 * 100vw);
}
html[data-browse-mode="S"] #about_step ul.content__nav li a::after {
	width: calc(24 / 375 * 100vw);
	height: calc(24 / 375 * 100vw);
}

.content_limited p.memo {
	color: #929292;
	font-size: 12px;
	font-weight: 500;
	line-height: 1.4;
	text-indent: -1em;
	padding-left: 1em;
	margin: 0 0 20px;
}

.content_limited .content__item_list ul {
	display: flex;
	flex-wrap: wrap;
}
html[data-browse-mode="P"] .content_limited .content__item_list ul li {
	max-width: 240px;
	width: calc((100% - 26px * 3) / 4);
	margin: 0 26px 37px 0;
}
html[data-browse-mode="P"] .content_limited .content__item_list ul li:nth-child(4n) {
	margin-right: 0;
}
html[data-browse-mode="S"] .content_limited .content__item_list ul {
	width: calc(300 / 375 * 100vw);
	margin: 0 auto;
	justify-content: space-between;
}
html[data-browse-mode="S"] .content_limited .content__item_list ul li {
	width: calc(140 / 375 * 100vw);
	margin: 0 0 calc(10 / 375 * 100vw) 0;
}
.content_limited .content__item_list ul li .item_image {
	display: flex;
	justify-content: center;
	align-items: center;
	border: 1px solid #DEDEDE
}
html[data-browse-mode="P"] .content_limited .content__item_list ul li .item_image {
	width: 100%;
	height: 233px;
	margin: 0 0 10px;
}
html[data-browse-mode="S"] .content_limited .content__item_list ul li .item_image {
	width: 100%;
	margin: 0 0 calc(10 / 375 * 100vw);
}
html[data-browse-mode="S"] .content_limited #free_content.content__item_list ul li .item_image {
	height: calc(130 / 375 * 100vw);
}
html[data-browse-mode="P"] .content_limited .content__item_list ul li .item_name,
html[data-browse-mode="P"] #talk_show .plan_desc p {
	font-size: 17px;
	font-weight: 500;
	line-height: 1.35;
	margin: 0 0 5px;
}
html[data-browse-mode="S"] .content_limited .content__item_list ul li .item_name,
html[data-browse-mode="S"] #talk_show .plan_desc p {
	font-size: calc(13 / 375 * 100vw);
	font-weight: 500;
	line-height: 1.7;
	margin: calc(5 / 375 * 100vw) 0 calc(10 / 375 * 100vw);
}
.content_limited .content__item_list ul li .item_price,
#talk_show .plan_desc .plan_price {
	font-weight: bold;
}
html[data-browse-mode="P"] .content_limited .content__item_list ul li .item_price,
html[data-browse-mode="P"] #talk_show .plan_desc .plan_price {
	font-size: 20px;
	margin-bottom: 10px;
}
html[data-browse-mode="S"] .content_limited .content__item_list ul li .item_price,
html[data-browse-mode="S"] #talk_show .plan_desc .plan_price {
	font-size: calc(15 / 375 * 100vw);
	text-align: right;
	line-height: 1.6;
	margin-bottom: calc(10 / 375 * 100vw);
}
html[data-browse-mode="S"] #talk_show .plan_desc .plan_price {
	font-size: calc(20 / 375 * 100vw);
}
.content_limited .content__item_list ul li .item_btn a,
#talk_show .plan_desc .plan_btn a {
	color: #FFFFFF;
	font-weight: 500;
	text-align: center;
	display: block;
	background-color: #393939;
	border-radius: 8px;
	position: relative;
}
.content_limited .content__item_list ul li .item_btn a::before,
#talk_show .plan_desc .plan_btn a::before {
	content: "";
	display: inline-block;
	vertical-align: bottom;
	margin-right: 8px;
	width: 25px;
	height: 25px;
	background-image: url("../../img/event/annive-4/ico_yen01.png");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}
html[data-browse-mode="S"] .content_limited .content__item_list ul li .item_btn a::before {
	width: calc(15 / 375 * 100vw);
	height: calc(15 / 375 * 100vw);
	display: block;
	position: absolute;
	left: calc(8 / 375 * 100vw);
	top: 50%;
	margin: calc(-8 / 375 * 100vw) 0 0;
}
html[data-browse-mode="S"] #talk_show .plan_desc .plan_btn a::before {
	width: calc(21 / 375 * 100vw);
	height: calc(21 / 375 * 100vw);
	display: block;
	position: absolute;
	left: calc(13 / 375 * 100vw);
	top: 50%;
	margin: calc(-11 / 375 * 100vw) 0 0;
}
.content_limited #free_content.content__item_list ul li .item_btn a::before {
	background-image: url("../../img/event/annive-4/ico_yen02.png");
}
html[data-browse-mode="P"] .content_limited .content__item_list ul li .item_btn a,
html[data-browse-mode="P"] #talk_show .plan_desc .plan_btn a {
	font-size: 16px;
	line-height: 1.27;
	padding: 11px 0 10px;
}
html[data-browse-mode="S"] .content_limited .content__item_list ul li .item_btn a {
	font-size: calc(12 / 375 * 100vw);
	line-height: 1.27;
	padding: calc(5 / 375 * 100vw) 0 calc(4 / 375 * 100vw);
}
html[data-browse-mode="S"] #talk_show .plan_desc .plan_btn a {
	font-size: calc(13 / 375 * 100vw);
	line-height: 1.27;
	padding: calc(7 / 375 * 100vw) 0 calc(6 / 375 * 100vw);
}
#paid_content h5 {
	background-image: url("../../img/event/annive-4/experience_content_title.png");
	background-position: left top;
	background-repeat: no-repeat;
}
#free_content h5 {
	background-image: url("../../img/event/annive-4/experience_content_title_free.png");
	background-position: left top;
	background-repeat: no-repeat;
}
html[data-browse-mode="S"] #paid_content h5 {
	background-image: url("../../img/event/annive-4/experience_content_title_sp.png");
	background-position: left top;
	background-repeat: no-repeat;
	background-size: auto calc(33 / 375 * 100vw);
}
html[data-browse-mode="S"] #free_content h5 {
	background-image: url("../../img/event/annive-4/experience_content_title_free_sp.png");
	background-position: left top;
	background-repeat: no-repeat;
	background-size: auto calc(33 / 375 * 100vw);
}
#experience_content h5 span {
	color: #FFFFFF;
	background: none;
}
html[data-browse-mode="P"] #experience_content h5 span {
	font-size: 19px;
	padding: 4px calc(5 / 375 * 100vw) 5px 38px;
}
html[data-browse-mode="S"] #experience_content h5 span {
	font-size: calc(19 / 375 * 100vw);
	padding: calc(4 / 375 * 100vw) calc(5 / 375 * 100vw) calc(5 / 375 * 100vw) calc(38 / 375 * 100vw);
}
html[data-browse-mode="S"] #talk_show {
	width: calc(300 / 375 * 100vw);
	margin: 0 auto calc(26 / 375 * 100vw);
}
html[data-browse-mode="P"] #talk_show {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	margin: 25px 0 54px;
}
#talk_show .plan_image,
#talk_show .plan_profile {
	border: 1px solid #DEDEDE;
}
html[data-browse-mode="P"] #talk_show .plan_image {
	margin-bottom: 10px;
}
html[data-browse-mode="P"] #talk_show .plan_desc {
	max-width: 516px;
	width: 50%;
}
html[data-browse-mode="P"] #talk_show .plan_profile {
	max-width: 504px;
	width: 49%;
	padding: 27px 20px;
}
html[data-browse-mode="P"] #talk_show .plan_profile h6 {
	font-size: 21px;
	font-weight: bold;
	line-height: 1.2;
	margin: 0 0 15px;
}
html[data-browse-mode="P"] #talk_show .plan_profile p {
	font-size: 16px;
	line-height: 2.0;
}
html[data-browse-mode="S"] #talk_show .plan_profile {
	padding: calc(12 / 375 * 100vw) calc(7 / 375 * 100vw);
	margin: calc(10 / 375 * 100vw) 0 0;
}
html[data-browse-mode="S"] #talk_show .plan_profile h6 {
	font-size: calc(20 / 375 * 100vw);
	font-weight: bold;
	line-height: 1.2;
	margin: 0 0 calc(10 / 375 * 100vw);
}
html[data-browse-mode="S"] #talk_show .plan_profile p {
	font-size: calc(13 / 375 * 100vw);
	line-height: 1.9
}

html[data-browse-mode="P"] #local_sales {
	margin: 43px 0 50px;
}
html[data-browse-mode="P"] #local_sales p {
	font-size: 16px;
	line-height: 1.5;
	margin: 0 0 10px;
}
html[data-browse-mode="S"] #local_sales p {
	font-size: calc(15 / 375 * 100vw);
	line-height: 1.66;
	margin: 0 0 calc(18 / 375 * 100vw);
}
html[data-browse-mode="P"] #local_sales .commemorative_goods_kv {
	margin: 0 0 30px;
}
html[data-browse-mode="S"] #local_sales .commemorative_goods_kv {
	margin: 0 0 calc(16 / 375 * 100vw);
}
html[data-browse-mode="P"] #local_sales .commemorative_goods .content__item_list ul li {
	max-width: 315px;
	width: calc((100% - 47px * 2) / 3);
	margin: 0 47px 0 0;
}
html[data-browse-mode="P"] #local_sales .commemorative_goods .content__item_list ul li:nth-child(3n) {
	margin-right: 0;
}
html[data-browse-mode="P"] #local_sales .commemorative_goods .content__item_list ul li .item_image,
html[data-browse-mode="P"] #local_sales .scrap_item .content__item_list ul li .item_image {
	height: auto;
}

html[data-browse-mode="P"] #local_sales .scrap_item {
	margin-top: 40px;
}
html[data-browse-mode="P"] #local_sales .scrap_item .content__item_list ul li {
	max-width: 190px;
	width: calc((100% - 22px * 4) / 5);
	margin: 0 22px 0 0;
}
html[data-browse-mode="P"] #local_sales .scrap_item .content__item_list ul li:nth-child(5n) {
	margin-right: 0;
}
html[data-browse-mode="P"] #local_sales .scrap_item .content__item_list ul li .item_name {
	font-size: 15px;
	line-height: 1.26;
}
html[data-browse-mode="S"] #local_sales {
	margin-top: calc(37 / 375 * 100vw);
}
html[data-browse-mode="S"] #local_sales .scrap_item {
	margin-top: calc(27 / 375 * 100vw);
}
html[data-browse-mode="S"] #local_sales .scrap_item .content__item_list ul li .item_name {
	font-size: calc(15 / 375 * 100vw);
	line-height: 1.26;
}
html[data-browse-mode="P"] #local_sales .scrap_item .content__item_list ul li .item_price {
	font-size: 17px;
}
html[data-browse-mode="S"] #local_sales .scrap_item .content__item_list ul li .item_price {
	font-size: calc(15 / 375 * 100vw);
}
#local_sales .scrap_item .content__item_list ul li .item_note {
	color: #929292;
}
html[data-browse-mode="P"] #local_sales .scrap_item .content__item_list ul li .item_note {
	font-size: 12px;
	line-height: 1.4;
	margin-top: 5px;
}
html[data-browse-mode="S"] #local_sales .scrap_item .content__item_list ul li .item_note {
	font-size: calc(12 / 375 * 100vw);
	line-height: 1.4;
	margin-top: calc(5 / 375 * 100vw);
}
#local_sales .content__item_list ul li .item_price {
	position: relative;
	margin: 0;
}
#local_sales .content__item_list ul li .item_price::after {
	content: "(税込)";
	font-size: 14px;
	font-weight: 500;
}
html[data-browse-mode="S"] #local_sales .content__item_list ul li .item_price::after {
	font-size: calc(13 / 375 * 100vw);
}

#precautions {
	margin-bottom: 0;
}
html[data-browse-mode="P"] #precautions .about_step_top {
	padding: 22px 0 20px 264px;
	margin: 60px 0 48px;
	border-top: 2px dotted #434343;
	border-bottom: 2px dotted #434343;
	background-image: url("../../img/event/annive-4/ico_check.png");
	background-position: 42px center;
	background-repeat: no-repeat;
	background-size: 133px auto;
}
html[data-browse-mode="S"] #precautions .about_step_top {
	padding: calc(10 / 375 * 100vw) 0 calc(8 / 375 * 100vw) calc(80 / 375 * 100vw);
	margin: calc(12 / 375 * 100vw) 0 calc(12 / 375 * 100vw);
	border-top: calc(2 / 375 * 100vw) dotted #434343;
	border-bottom: calc(2 / 375 * 100vw) dotted #434343;
	background-image: url("../../img/event/annive-4/ico_check_sp.png");
	background-position: calc(5 / 375 * 100vw) center;
	background-repeat: no-repeat;
	background-size: calc(61 / 375 * 100vw) auto;
}
html[data-browse-mode="P"] #precautions .about_step_top h4 {
	font-size: 20px;
	font-weight: bold;
	line-height: 1.3;
	margin: 0;
	padding: 0;
}
html[data-browse-mode="S"] #precautions .about_step_top h4 {
	font-size: calc(17 / 375 * 100vw);
	font-weight: bold;
	line-height: 1.5;
	margin: 0;
	padding: 0;
}
#precautions .about_step_top h4::after {
	display: none;
}
html[data-browse-mode="P"] #precautions .about_step_top p {
	font-size: 16px;
	font-weight: 500;
	line-height: 1.3;
	margin-top: 7px;
}
html[data-browse-mode="S"] #precautions .about_step_top p {
	font-size: calc(13 / 375 * 100vw);
	font-weight: 500;
	line-height: 1.9;
	margin-top: calc(11 / 375 * 100vw);
}
.about_step_box ul.note {
	margin-top: 20px;
}
.about_step_box ul.note li {
	font-size: 14px;
	line-height: 1.57;
	text-indent: -1em;
	padding-left: 1em;
}
html[data-browse-mode="S"] .about_step_box ul.note li {
	font-size: calc(14 / 375 * 100vw);
}
html[data-browse-mode="P"] #free_content.content__item_list ul li .item_btn {
	margin-top: 18px;
}

/* 入場チケットを購入しよう！ */
html[data-browse-mode="P"] #content_ticket {
	display: flex;
	justify-content: space-between;
	align-items: center;
	max-width: 850px;
	width: 82%;
	margin-left: 110px;
}
#content_ticket .ticket_box {
	background-color: #FFE0C6;
}
html[data-browse-mode="P"] #content_ticket .ticket_box {
	max-width: 500px;
	width: 60%;
	padding: 30px 30px 40px;
}
html[data-browse-mode="S"] #content_ticket .ticket_box {
	padding: calc(15 / 375 * 100vw) calc(15 / 375 * 100vw) calc(20 / 375 * 100vw);
}
html[data-browse-mode="S"] #content_ticket .replica {
	margin: calc(10 / 375 * 100vw) auto 0;
	width: calc(192 / 375 * 100vw);
}
#content_ticket .ticket_image {
	text-align: center;
	margin: 0 0 30px;
}
html[data-browse-mode="S"] #content_ticket .ticket_image {
	margin-bottom: calc(10 / 375 * 100vw);
}
#content_ticket .ticket_name {
	font-weight: bold;
	letter-spacing: 0.05em;
	line-height: 1.28;
}
html[data-browse-mode="P"] #content_ticket .ticket_name {
	font-size: 25px;
	margin: 0 0 20px;
}
html[data-browse-mode="S"] #content_ticket .ticket_name {
	font-size: calc(18 / 375 * 100vw);
	margin: 0 0 calc(10 / 375 * 100vw);
}

#content_ticket .ticket_price {
	font-weight: bold;
	line-height: 2.1;
	position: relative;
}
#content_ticket .ticket_price span {
	font-weight: bold;
	display: inline-block;
	line-height: 1.3;
}
#content_ticket .ticket_price::after {
	content: "（税込）";
	font-weight: 400;
}
html[data-browse-mode="P"] #content_ticket .ticket_price {
	font-size: 22px;
	margin: 20px 0 0;
}
html[data-browse-mode="P"] #content_ticket .ticket_price span {
	font-size: 36px;
}
html[data-browse-mode="S"] #content_ticket .ticket_price {
	font-size: calc(13 / 375 * 100vw);
}
html[data-browse-mode="S"] #content_ticket .ticket_price span {
	font-size: calc(22 / 375 * 100vw);
}
html[data-browse-mode="S"] #content_ticket .ticket_price::after {
	font-size: calc(12 / 375 * 100vw);
}
#content_ticket .ticket_btn {
	margin: 20px 0 0;
	position: relative;
	z-index: 20;
}
html[data-browse-mode="S"] #content_ticket .ticket_btn {
	margin-top: calc(10 / 375 * 100vw);
}
#content_ticket .ticket_box.premium_ticket {
	background-color: #FFE0C6;
	position: relative;
}
#content_ticket .ticket_box.premium_ticket::before,
#content_ticket .ticket_box.premium_ticket::after {
	content: "";
	position: absolute;
	display: block;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	z-index: 10;
}

#how_to_purchase ul.slick-dots {
	display: flex;
	justify-content: center;
}

html[data-browse-mode="S"] #how_to_purchase {
	width: calc(315 / 375 * 100vw);
	margin: 0 auto;
}
html[data-browse-mode="S"] #how_to_purchase ul.slick-dots {
	margin-top: calc(15 / 375 * 100vw);
}
#how_to_purchase ul.slick-dots li {
	line-height: 1.0;
}
#how_to_purchase ul.slick-dots li button {
	border: 1px solid #828282;
	background-color: #FFFFFF;
	border-radius: 50%;
	font-size: 0;
	margin: 0;
	padding: 0;
	display: block;
	cursor: pointer;
}
#how_to_purchase ul.slick-dots li.slick-active button {
	background-color: #828282;
}
html[data-browse-mode="S"] #how_to_purchase ul.slick-dots li {
	margin: 0 calc(5 / 375 * 100vw);
	height: calc(7 / 375 * 100vw);
}
html[data-browse-mode="S"] #how_to_purchase ul.slick-dots li button {
	width: calc(7 / 375 * 100vw);
	height: calc(7 / 375 * 100vw);
}
#how_to_purchase .slick-arrow {
	position: absolute;
	top: 50%;
	border-radius: 50%;
	background-color: #4C4948;
	background-image: url("../../img/event/annive-4/ico_arrow02.png");
	background-repeat: no-repeat;
	border: 0;
	padding: 0;
	margin: 0;
	font-size: 0;
	display: block;
	box-shadow: 0px 3px 9px 0px rgba(242,236,220,1.0);
	cursor: pointer;
	z-index: 20;
}
html[data-browse-mode="S"] #how_to_purchase .slick-arrow {
	width: calc(30 / 375 * 100vw);
	height: calc(30 / 375 * 100vw);
	margin-top: calc(-15 / 375 * 100vw);
	background-position: calc(10 / 375 * 100vw) calc(8 / 375 * 100vw);
	background-size: calc(13 / 375 * 100vw) calc(13 / 375 * 100vw);
}
html[data-browse-mode="S"] #how_to_purchase .slick-prev {
	left: calc(-13 / 375 * 100vw);
}
html[data-browse-mode="S"] #how_to_purchase .slick-next {
	right: calc(-13 / 375 * 100vw);
	transform: rotate(-180deg);
}

/* お得な購入方法 */
#how_to_purchase {
	position: relative;
}
html[data-browse-mode="P"] #how_to_purchase ul {
	display: flex;
	justify-content: space-between;
}
html[data-browse-mode="P"] #how_to_purchase ul li {
	max-width: 330px;
	width: calc((100% - 20px * 2) / 3);
	padding: 20px 20px 30px;
	border: 1px solid #DEDEDE;
	display: flex;
	flex-direction: column;
}
html[data-browse-mode="S"] #how_to_purchase ul li.slick-slide {
	padding: calc(15 / 375 * 100vw) calc(15 / 375 * 100vw) calc(25 / 375 * 100vw);
	border: 1px solid #DEDEDE;
}
#how_to_purchase ul li .purchase_step {
	font-family: "din-2014", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", sans-serif;
	font-weight: 700;
	text-align: center;
	background-image: url("../../img/event/annive-4/step.png");
	background-position: center top;
	background-repeat: no-repeat;
}
#how_to_purchase ul li .purchase_title {
	font-weight: bold;
	line-height: 1.22;
	flex-grow: 1;
}
#how_to_purchase ul li .purchase_title span {
	font-weight: bold;
	line-height: 1.5;
	display: block;
}
#how_to_purchase ul li .purchase_image {
	
}
html[data-browse-mode="P"] #how_to_purchase ul li .purchase_step {
	font-size: 23px;
	background-size: 204px auto;
}
html[data-browse-mode="P"] #how_to_purchase ul li .purchase_title {
	font-size: 22px;
	margin: 20px 0;
}
html[data-browse-mode="P"] #how_to_purchase ul li .purchase_title span {
	font-size: 16px;
}
html[data-browse-mode="S"] #how_to_purchase ul li .purchase_step {
	font-size: calc(18 / 375 * 100vw);
	background-size: calc(160 / 375 * 100vw) auto;
}
html[data-browse-mode="S"] #how_to_purchase ul li .purchase_title {
	font-size: calc(18 / 375 * 100vw);
	text-align: center;
	margin: calc(20 / 375 * 100vw) 0;
}
html[data-browse-mode="S"] #how_to_purchase ul li .purchase_title span {
	font-size: calc(14 / 375 * 100vw);
}
html[data-browse-mode="P"] #content_precautions {
	margin: 40px 0 50px;
}
html[data-browse-mode="P"] #content_precautions p {
	font-size: 16px;
	line-height: 2.0;
}
html[data-browse-mode="S"] #content_precautions {
	margin-top: calc(15 / 375 * 100vw);
}
html[data-browse-mode="S"] #content_precautions p {
	font-size: calc(14 / 375 * 100vw);
	line-height: 1.35;
}
/* キャンペーンバナー */
#campaign_banner {
	text-align: center;
	width: 100%;
	max-width: 1200px;
	position: relative;
	z-index: 3;
}
html[data-browse-mode="P"] #campaign_banner {
	margin: 0 auto 80px;
}
html[data-browse-mode="S"] #campaign_banner {
	margin: 0 auto calc(30 / 375 * 100vw);
}
/* キャンペーン日付 */
#campaign_date {
	font-weight: bold;
	letter-spacing: 0.1em;
	line-height: 1.3;
	text-align: center;

}
#campaign_date dl {
	display: flex;
	align-items: center;
}
#campaign_date dl dt {
	font-weight: bold;
	text-align: center;
	display: block;
	border: 1px solid #4C4948;
}
#campaign_date dl dd {
	text-align: left;
}
html[data-browse-mode="P"] #campaign_date {
	margin: 34px auto 50px;
	width: 717px;
}
html[data-browse-mode="P"] #campaign_date dl + dl {
	margin-top: 15px;
}
html[data-browse-mode="S"] #campaign_date dl + dl {
	margin-top: calc(15 / 375 * 100vw);
}
html[data-browse-mode="P"] #campaign_date dt {
	font-size: 16px;
	width: 95px;
	margin-right: 20px;
	padding: 6px 0;
}
html[data-browse-mode="P"] #campaign_date dd {
	font-size: 16px;
}
html[data-browse-mode="S"] #campaign_date {
	margin: calc(15 / 375 * 100vw) 0 calc(25 / 375 * 100vw);
}
html[data-browse-mode="S"] #campaign_date dt {
	font-size: calc(13 / 375 * 100vw);
	width: calc(70 / 375 * 100vw);
	margin-right: calc(10 / 375 * 100vw);
	padding: calc(13 / 375 * 100vw) 0 calc(11 / 375 * 100vw);
}
html[data-browse-mode="S"] #campaign_date dd {
	font-size: calc(14 / 375 * 100vw);
	flex: 1;
}
/* 会員登録・ログイン */
html[data-browse-mode="P"] #content_login ul {
	display: flex;
	justify-content: center;
}
html[data-browse-mode="P"] #content_login ul li {
	margin: 0 25px;
	max-width: 455px;
	width: 44%;
}
html[data-browse-mode="S"] #content_login ul {
	display: flex;
	flex-wrap: wrap;
	/*flex-direction: column-reverse;*/
}
html[data-browse-mode="S"] #content_login ul li {
	margin: calc(15 / 375 * 100vw) auto 0;
	width: calc(285 / 375 * 100vw);
}

/* キャンペーン対象商品はこちら */
html[data-browse-mode="P"] .content_btn.item_list {
	width: 424px;
	margin: 0 auto;
}
html[data-browse-mode="S"] .content_btn.item_list {
	width: calc(285 / 375 * 100vw);
	margin: 0 auto;
}

/* 限定グッズ販売 */
html[data-browse-mode="P"] #content_3 .content__column_box {
	margin-bottom: 40px;
}
/*------------------------------
 商品一覧
------------------------------*/
ul.block-goods-list-d--items {
    gap: 30px;
}
ul.block-goods-list-d--items > li {
    width: calc((100% - 90px) / 4);
    margin: 0 0 60px;
}
.block-goods-list--pager,
.block-goods-list-naviframe--bottom {
    /*display: none;*/
}
ul.block-goods-detail-j--items {
	margin: 0;
}
@media screen and (max-width: 900px) {
}
